import React from 'react';
export default function Post(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm640-143H200v78h560zm-560-41h560v-78H200zm0-129h560v-327H200zm0 170v78zm0-41v-78zm0-129v-327zm0 51v-51zm0 119v-41z" })));
}
